Skip to main content

AddProjectMember

POST 

/admin/v1/customers/:customer_id/projects/:project_id/members

deprecated

This endpoint has been deprecated and may be replaced or removed in future versions of the API.

AddProjectMember adds user_id to a project with the given role. NOT_FOUND when the user does not exist or is not in the customer (a project membership or a role binding there), unless the auth database is declared as holding one customer (RBAC_AUTH_DB_MODE=single).

Request​

Responses​

Success